/* @import must be at top of file, otherwise CSS will not work */
@import url("https://hello.myfonts.net/count/3cdd61");

@font-face {
  font-family: "Helvetica Neue";
  src: url("../../fonts-online/HelveticaNeueLTPro-UltLt/font.woff2")
      format("woff2"),
    url("../../fonts-online/HelveticaNeueLTPro-UltLt/font.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Helvetica Neue";
  src: url("../../fonts-online/HelveticaNeueLTPro-Roman/font.woff2")
      format("woff2"),
    url("../../fonts-online/HelveticaNeueLTPro-Roman/font.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Helvetica Neue";
  src: url("../../fonts-online/HelveticaNeueLTPro-Md/font.woff2")
      format("woff2"),
    url("../../fonts-online/HelveticaNeueLTPro-Md/font.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Helvetica Neue";
  src: url("../../fonts-online/HelveticaNeueLTPro-Bd/font.woff2")
      format("woff2"),
    url("../../fonts-online/HelveticaNeueLTPro-Bd/font.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
/*
@font-face {
  font-family: "HelveticaNeueLTPro-BdIt";
  src: url("../../fonts-online/HelveticaNeueLTPro-BdIt/font.woff2")
      format("woff2"),
    url("../../fonts-online/HelveticaNeueLTPro-BdIt/font.woff") format("woff");
}
/*
@font-face {
  font-family: "HelveticaNeueLTPro-MdIt";
  src: url("../../fonts-online/HelveticaNeueLTPro-MdIt/font.woff2")
      format("woff2"),
    url("../../fonts-online/HelveticaNeueLTPro-MdIt/font.woff") format("woff");
}
/*
@font-face {
  font-family: "HelveticaNeueLTPro-It";
  src: url("../../fonts-online/HelveticaNeueLTPro-It/font.woff2")
      format("woff2"),
    url("../../fonts-online/HelveticaNeueLTPro-It/font.woff") format("woff");
}
*/
@font-face {
  font-family: "Futura Std";
  src: url("../../fonts-online/FuturaLTPro-Book/font.woff2") format("woff2"),
    url("../../fonts-online/FuturaLTPro-Book/font.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Futura Std";
  src: url("../../fonts-online/FuturaLTPro-Heavy/font.woff2") format("woff2"),
    url("../../fonts-online/FuturaLTPro-Heavy/font.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
/*
@font-face {
  font-family: "FuturaLTPro-HeavyOblique";
  src: url("../../fonts-online/FuturaLTPro-HeavyOblique/font.woff2")
      format("woff2"),
    url("../../fonts-online/FuturaLTPro-HeavyOblique/font.woff") format("woff");
}
*/

.font-futura-book {
  font-family: "Futura Std", sans-serif;
  font-weight: normal;
}
.font-futura-heavy {
  font-family: "Futura Std", sans-serif;
  font-weight: 900;
}
.font-helvetica {
  font-family: "Helvetica Neue", sans-serif;
  font-weight: normal;
  letter-spacing: 0.025em;
}
.font-helvetica-medium {
  font-family: "Helvetica Neue", sans-serif;
  font-weight: 500;
  letter-spacing: 0.025em;
}
.font-helvetica-bold {
  font-family: "Helvetica Neue", sans-serif;
  font-weight: bold;
}
.font-helvetica-ultralight {
  font-family: "Helvetica Neue", sans-serif;
  font-weight: 100;
}
.font-helvetica b {
  font-family: "Helvetica Neue", sans-serif;
  font-weight: bold;
}

.text-5\.5xl {
  font-size: 3.5rem;
}
.text-7xl {
  font-size: 4.5rem;
}
.text-96 {
  font-size: 96px;
}
.text-88 {
  font-size: 88px;
}
.text-148 {
  font-size: 148px;
}

@media screen and (min-width: 640px) {
  .sm\:text-5\.5xl {
    font-size: 3.5rem !important;
  }
  .sm\:text-7xl {
    font-size: 4.5rem !important;
  }

  .sm\:text-88 {
    font-size: 88px !important;
  }
  .sm\:text-96 {
    font-size: 96px !important;
  }
  .sm\:text-148 {
    font-size: 148px !important;
  }
}

@media screen and (min-width: 768px) {
  .md\:text-5\.5xl {
    font-size: 3.5rem !important;
  }
  .md\:text-7xl {
    font-size: 4.5rem !important;
  }

  .md\:text-88 {
    font-size: 88px !important;
  }
  .md\:text-96 {
    font-size: 96px !important;
  }
  .md\:text-148 {
    font-size: 148px !important;
  }
}

@media screen and (min-width: 1024px) {
  .lg\:text-5\.5xl {
    font-size: 3.5rem !important;
  }
  .lg\:text-7xl {
    font-size: 4.5rem !important;
  }

  .lg\:text-88 {
    font-size: 88px !important;
  }
  .lg\:text-96 {
    font-size: 96px !important;
  }
  .lg\:text-148 {
    font-size: 148px !important;
  }
}

@media screen and (min-width: 1280px) {
  .xl\:text-5\.5xl {
    font-size: 3.5rem !important;
  }
  .xl\:text-7xl {
    font-size: 4.5rem !important;
  }

  .xl\:text-88 {
    font-size: 88px !important;
  }
  .xl\:text-96 {
    font-size: 96px !important;
  }
  .xl\:text-148 {
    font-size: 148px !important;
  }
}

.text-black {
  color: #1c1c1b !important;
}
.text-grey-800 {
  color: #555554 !important;
}
.text-grey-600 {
  color: #888a8b !important;
}
.text-light-grey {
  color: #afb1b3 !important;
}
.text-red {
  color: #e30513 !important;
}

.container-red i,
.container-red u {
  color: #e30513 !important;
  text-decoration: none;
}

.privacy-text p,
.privacy-text span {
  color: inherit;
}

.privacy-text p {
  margin-top: 0.75rem;
  margin-bottom: 0.75rem;
}

.after-hover::after {
  content: "";
  height: 1px;
  width: 0;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: width 0.3s ease-out;
}
.after-hover.text-grey-800::after {
  background-color: #888a8b;
}
.after-hover.text-light-grey::after {
  background-color: #afb1b3;
}
.after-hover:hover::after {
  width: 100%;
}

@media screen and (min-width: 768px) {
  .md\:text-light-grey {
    color: #afb1b3 !important;
  }
}

@media screen and (min-width: 1024px) {
  .lg\:text-light-grey {
    color: #afb1b3 !important;
  }
}
